div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Calibri;
   font-weight: normal;
   font-size: 17px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
   overflow-x: hidden;
}
a
{
   color: #00BFFF;
   text-decoration: none;
}
a:hover
{
   color: #FFD700;
   text-decoration: none;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #202020;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   padding: 5px 15px 5px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1700px;
}
#LayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: center;
}
#LayoutGrid2 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 66.66666667%;
   text-align: center;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#Line1
{
   border-color: #202020;
   border-style: solid;
   border-bottom-width: 9px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   padding: 0 0 3px 0;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .row
{
   margin-right: 0;
   margin-left: 0;
}
#LayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1
{
   float: left;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: left;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid4
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #F5F5F5;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid4
{
   box-sizing: border-box;
   padding: 60px 15px 60px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1920px;
}
#LayoutGrid4 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid4 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid4 > .row > .col-1
{
   float: left;
}
#LayoutGrid4 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid4:before,
#LayoutGrid4:after,
#LayoutGrid4 .row:before,
#LayoutGrid4 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid4:after,
#LayoutGrid4 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid4 > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#PhotoGallery1
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#PhotoGallery1 .thumbnails
{
   margin: 0;
}
#PhotoGallery1 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   padding: 10px 10px 10px 10px;
   width: 10%;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery1 .thumbnail img
{
   border: 1px #000000 solid;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   box-sizing: border-box;
   border-radius: 0px;
}
#PhotoGallery1 .clearfix:before,
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:before,
#PhotoGallery1 .thumbnails:after
{
   display: table;
   content: " ";
}
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:after
{
   clear: both;
}
#PhotoGallery1 .visible-col10
{
   display: block;
}
#PhotoGallery1 .visible-col5
{
   display: none;
}
#PhotoGallery1 .thumbnail img:hover
{
   -webkit-transform: rotate(0deg) scale(1.1,1.1) ;
   transform: rotate(0deg) scale(1.1,1.1) ;
   -webkit-transition: -webkit-transform 300ms linear 0ms;
   transition: transform 300ms linear 0ms;
}
#PhotoGallery1 .thumbnail img
{
   -webkit-transform: rotate(0deg) ;
   transform: rotate(0deg) ;
   -webkit-transition: -webkit-transform 300ms linear 0ms;
   transition: transform 300ms linear 0ms;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text5
{
   color: #000000;
   font-family: Calibri;
   font-weight: normal;
   font-size: 27px;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_Text5
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_LayoutGrid12
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #191919;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid12
{
   box-sizing: border-box;
   padding: 10px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid12 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid12 > .row > .col-1, #LayoutGrid12 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid12 > .row > .col-1, #LayoutGrid12 > .row > .col-2
{
   float: left;
}
#LayoutGrid12 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: center;
}
#LayoutGrid12 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: center;
}
#LayoutGrid12:before,
#LayoutGrid12:after,
#LayoutGrid12 .row:before,
#LayoutGrid12 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid12:after,
#LayoutGrid12 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid12 > .row > .col-1, #LayoutGrid12 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#StickyLayer
{
   background-color: #FFFFFF;
   background-image: none;
   border: 4px solid #CFAE62;
   border-radius: 50%;
   opacity: 0.80;
}
#wb_up-arrow
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#up-arrow
{
   height: 24px;
   width: 24px;
}
#up-arrow i
{
   color: #000000;
   display: inline-block;
   font-size: 24px;
   line-height: 24px;
   vertical-align: middle;
   width: 23px;
}
#up-arrow:hover i
{
   color: #B39756;
}
#Line6
{
   border-color: #F5F5F5;
   border-style: solid;
   border-bottom-width: 30px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#wb_FontAwesomeIcon1
{
   background-color: #404040;
   background-image: none;
   border: 0px solid #B5B5B5;
   border-radius: 0px;
   text-align: center;
   margin: 0 4px 0 0 ;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_FontAwesomeIcon1:hover
{
   background-color: #CFAE62;
   background-image: none;
   border: 0px solid #808080;
}
#FontAwesomeIcon1
{
   height: 18px;
   width: 18px;
}
#FontAwesomeIcon1 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 18px;
   line-height: 18px;
   vertical-align: middle;
   width: 17px;
}
#FontAwesomeIcon1:hover i
{
   color: #FFFFFF;
}
#wb_FontAwesomeIcon4
{
   background-color: #404040;
   background-image: none;
   border: 0px solid #B5B5B5;
   border-radius: 0px;
   text-align: center;
   margin: 0 4px 0 0 ;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_FontAwesomeIcon4:hover
{
   background-color: #CFAE62;
   background-image: none;
   border: 0px solid #808080;
}
#FontAwesomeIcon4
{
   height: 18px;
   width: 18px;
}
#FontAwesomeIcon4 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 18px;
   line-height: 18px;
   vertical-align: middle;
   width: 17px;
}
#FontAwesomeIcon4:hover i
{
   color: #FFFFFF;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1
{
   color: #FFFFFF;
   font-family: Calibri;
   font-weight: normal;
   font-size: 13px;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#SlideShow2 .image
{
   border-width: 0;
   border-radius: 0px;
   display: block;
   float: left;
   height: auto;
   width: 100%;
}
#SlideShow2 li
{
   position: absolute;
   width: 100%;
   left: 0;
   top: 0;
}
#SlideShow2
{
   display: inline-block;
   position: relative;
   list-style: none;
   width: 100%;
   padding: 0;
   margin: 0;
}
#wb_FontAwesomeIcon1
{
   display: inline-block;
   width: 18px;
   height: 18px;
   text-align: center;
   z-index: 5;
}
#SlideShow2
{
   border-radius: 0px;
   z-index: 1;
}
#wb_up-arrow
{
   position: absolute;
   left: 8px;
   top: 7px;
   width: 24px;
   height: 24px;
   text-align: center;
   z-index: 8;
}
#Line6
{
   display: block;
   width: 100%;
   z-index: 4;
}
#wb_PhotoGallery1
{
   display: inline-block;
   width: 100%;
   z-index: 3;
}
#SlideShow2_back
{
   position: absolute;
   left: 4px;
   top: 43%;
   width: 20px;
   height: 30px;
   z-index: 999;
}
#Line1
{
   display: block;
   width: 100%;
   z-index: 0;
}
#SlideShow2_next
{
   position: absolute;
   right: 4px;
   top: 43%;
   width: 20px;
   height: 30px;
   z-index: 999;
}
#StickyLayer
{
   position: fixed;
   text-align: left;
   left: auto;
   right: 25px;
   top: auto;
   bottom: 25px;
   width: 46px;
   height: 46px;
   z-index: 9;
}
#wb_FontAwesomeIcon4
{
   display: inline-block;
   width: 18px;
   height: 18px;
   text-align: center;
   z-index: 6;
}
@media only screen and (min-width: 768px) and (max-width: 969px)
{
div#container
{
   width: 768px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid2
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid2
{
   height: auto;
   padding: 5px 15px 5px 15px;
}
#LayoutGrid2 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid2 > .row > .col-1
{
   display: block;
   width: 33.33333333%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#LayoutGrid2 > .row > .col-2
{
   display: block;
   width: 66.66666667%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#Line1
{
   width: 100%;
   height: 5px;
   visibility: visible;
   display: block;
   margin: 0;
}
#Line1
{
   border-color: #202020;
   border-bottom-width: 5px;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid1
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid1
{
   height: auto;
   padding: 0 0 3px 0;
}
#LayoutGrid1 .row
{
   margin-right: -0px;
   margin-left: -0px;
}
#wb_LayoutGrid4
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid4
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid4
{
   height: auto;
   padding: 60px 15px 60px 15px;
}
#LayoutGrid4 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid4 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid4 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_PhotoGallery1
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   color: #000000;
}
#PhotoGallery1 .thumbnail
{
   width: 20%;
}
#PhotoGallery1 .visible-col10
{
   display: none;
}
#PhotoGallery1 .visible-col5
{
   display: block;
}
#wb_Text5
{
   visibility: visible;
   display: block;
}
#wb_Text5
{
   font-family: Calibri;
   font-weight: normal;
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_LayoutGrid12
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid12
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid12
{
   height: auto;
   padding: 10px 15px 10px 15px;
}
#LayoutGrid12 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid12 > .row > .col-1, #LayoutGrid12 > .row > .col-2
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid12 > .row > .col-1
{
   display: block;
   width: 50%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#LayoutGrid12 > .row > .col-2
{
   display: block;
   width: 50%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#StickyLayer
{
   width: 46px;
   height: 46px;
   visibility: visible;
   display: block;
}
#wb_up-arrow
{
   left: 8px;
   top: 7px;
   width: 24px;
   height: 24px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#up-arrow
{
   width: 24px;
   height: 24px;
}
#up-arrow i
{
   line-height: 24px;
   font-size: 24px;
   width: 23px;
}
#Line6
{
   width: 100%;
   height: 30px;
   visibility: visible;
   display: block;
   margin: 0;
}
#Line6
{
   border-color: #F5F5F5;
   border-bottom-width: 30px;
}
#wb_FontAwesomeIcon1
{
   width: 18px;
   height: 18px;
   visibility: visible;
   display: inline-block;
   margin: 0 4px 0 0 ;
   padding: 4px 4px 4px 4px;
}
#FontAwesomeIcon1
{
   width: 18px;
   height: 18px;
}
#FontAwesomeIcon1 i
{
   line-height: 18px;
   font-size: 18px;
   width: 17px;
}
#wb_FontAwesomeIcon4
{
   width: 18px;
   height: 18px;
   visibility: visible;
   display: inline-block;
   margin: 0 4px 0 0 ;
   padding: 4px 4px 4px 4px;
}
#FontAwesomeIcon4
{
   width: 18px;
   height: 18px;
}
#FontAwesomeIcon4 i
{
   line-height: 18px;
   font-size: 18px;
   width: 17px;
}
#wb_Text1
{
   visibility: visible;
   display: block;
}
#wb_Text1
{
   font-family: Calibri;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#SlideShow2
{
   visibility: visible;
   display: inline-block;
}
#SlideShow2_back
{
   left: 4px;
}
#SlideShow2_next
{
}
}
@media only screen and (max-width: 767px)
{
div#container
{
   width: 480px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid2
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid2
{
   height: auto;
   padding: 5px 15px 5px 15px;
}
#LayoutGrid2 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid2 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#LayoutGrid2 > .row > .col-2
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#Line1
{
   width: 100%;
   height: 5px;
   visibility: visible;
   display: block;
   margin: 0;
}
#Line1
{
   border-color: #202020;
   border-bottom-width: 5px;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid1
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid1
{
   height: auto;
   padding: 0 0 3px 0;
}
#LayoutGrid1 .row
{
   margin-right: -0px;
   margin-left: -0px;
}
#wb_LayoutGrid4
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid4
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid4
{
   height: auto;
   padding: 60px 15px 60px 15px;
}
#LayoutGrid4 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid4 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid4 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_PhotoGallery1
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   color: #000000;
}
#PhotoGallery1 .thumbnail
{
   width: 20%;
}
#PhotoGallery1 .visible-col10
{
   display: none;
}
#PhotoGallery1 .visible-col5
{
   display: block;
}
#wb_Text5
{
   visibility: visible;
   display: block;
}
#wb_Text5
{
   font-family: Calibri;
   font-weight: normal;
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_LayoutGrid12
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid12
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid12
{
   height: auto;
   padding: 10px 15px 10px 15px;
}
#LayoutGrid12 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid12 > .row > .col-1, #LayoutGrid12 > .row > .col-2
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid12 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#LayoutGrid12 > .row > .col-2
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#StickyLayer
{
   width: 46px;
   height: 46px;
   visibility: visible;
   display: block;
}
#wb_up-arrow
{
   left: 8px;
   top: 7px;
   width: 24px;
   height: 24px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#up-arrow
{
   width: 24px;
   height: 24px;
}
#up-arrow i
{
   line-height: 24px;
   font-size: 24px;
   width: 23px;
}
#Line6
{
   width: 100%;
   height: 30px;
   visibility: visible;
   display: block;
   margin: 0;
}
#Line6
{
   border-color: #F5F5F5;
   border-bottom-width: 30px;
}
#wb_FontAwesomeIcon1
{
   width: 18px;
   height: 18px;
   visibility: visible;
   display: inline-block;
   margin: 0 4px 0 0 ;
   padding: 4px 4px 4px 4px;
}
#FontAwesomeIcon1
{
   width: 18px;
   height: 18px;
}
#FontAwesomeIcon1 i
{
   line-height: 18px;
   font-size: 18px;
   width: 17px;
}
#wb_FontAwesomeIcon4
{
   width: 18px;
   height: 18px;
   visibility: visible;
   display: inline-block;
   margin: 0 4px 0 0 ;
   padding: 4px 4px 4px 4px;
}
#FontAwesomeIcon4
{
   width: 18px;
   height: 18px;
}
#FontAwesomeIcon4 i
{
   line-height: 18px;
   font-size: 18px;
   width: 17px;
}
#wb_Text1
{
   visibility: visible;
   display: block;
}
#wb_Text1
{
   font-family: Calibri;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#SlideShow2
{
   visibility: visible;
   display: inline-block;
}
#SlideShow2_back
{
   left: 4px;
}
#SlideShow2_next
{
}
}
